#text_holder {padding:0;margin:0;}
#container ul#practice {list-style:none;margin:0;}
#container #practice li {color:#FFF;margin:0 4px 0 0;float:left;}
#container #practice li a {text-decoration:none;color:#FFF;width:101px;float:left;height:34px;vertical-align:top;display:block;padding:3px 3px 3px 5px;}
#container #practice li a:hover,#container #practice li a:active {text-decoration:none;background:#333;}
#container #practice li a:visited {text-decoration:none;}
#container img {display:block;margin:0;}

#container .practice_info {overflow:auto;padding:10px 20px 10px 20px;width:860px;height:180px;background:#FFF;color:#000;display:none;position:absolute;top:300px;left:0px;z-index:999;}
#container .read_more {z-index:10;cursor:pointer;position:absolute;right:25px;bottom:25px;height:58px;width:58px;}
#container .pratice_content {position:absolute;display:none;}
#container .practice_panel {z-index:5;position:absolute;bottom:0px;left:0px;width:900px;height:180px;background:#FFF;overflow:none;}
#container .practice_panel p {margin-top:0}
#container .practice_text {z-index:8;color:#000;right:0px;bottom:0px;padding:15px;height:140px;width:870px;background:#FFF;}
